Skip to content

Send invitation email

POST
/admin/user/users/{userId}/_send-invitation-email
Required scope: user:create

Sends an invitation email to the given user.

This is the Visma Connect invitation. A new user account is invited to password sign-in instead, through the sign-in service.

Also note that this API method can only be called from an interactive user access token, and not regular API client access tokens.

Parameters ​

Path parameters

userId  string
Format: uuid
The identifier of the user to send the email to.

Response ​

The invitation email was sent.